A unique value for each meter.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.21796.4.6.1.3
A unique value for each meter.
Identification
{1 3 6 1 4 1 21796 4 6 1 3}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
mtvalTableValues OBJECT-TYPE
SYNTAX SEQUENCE OF MtvalEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A unique value for each meter."
::= { meters 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A unique value for each meter.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: mtvalTableValues
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mtvalTableValues",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"MtvalEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A unique value for each meter.\"",
"::=",
"{",
"meters",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"MtvalEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A unique value for each meter."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: HWG-PWR-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE', 'TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName', 'DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.4.6.1.3.1 | mtvalEntry | 9 | 9 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.4.6.1.1 | mtNumber | 0 | 0 | |
| 1.3.6.1.4.1.21796.4.6.1.2 | mtTableMeters | 1 | 7 |